<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Generated Documentation</title>
<link href="style.css" type="text/css" rel="stylesheet" />
</head>
<frameset cols="200,*"><frameset rows="30%,*"><frame src="ModuleTree.html" name="index" />
<frame src="Modules/Synopsis.html" name="detail" />
</frameset>
<frame src="Scopes/Synopsis.html" name="content" />
<noframes ><body >This document was configured to use frames.
<ul>
<li ><a href="ModuleTree.html" >The default Index frame</a></li>
<li ><a href="Modules/Synopsis.html" >The default Detail frame</a></li>
<li ><a href="Scopes/Synopsis.html" >The default Content frame</a></li>
</ul>
Generated by Synopsis.</body>
</noframes>
</frameset>
</html>
